/* Ignition Design Style Sheet 2001 :: Link Controls*/ /* Anchor controls (non 
classed) */ a:link { color:#004B62; text-decoration:None } a:visited { color:#6889C3; 
text-decoration:None } a:hover { color:#004b62; text-decoration:None }
 /* Anchor 
controls for left side navigation on internal pages*/ 
a.leftside:link { font-size: 10px; color:#6889C3; background:#ffffff; line-height:12px; text-decoration:None }
 a.leftside:visited { font-size: 10px; color:#004B62; background:#ffffff; line-height:12px; text-decoration:None } 
 a.leftside:hover { font-size: 10px; color:#555C61; background:#ffffff; line-height:12px; text-decoration:none} 

/* Anchor controls for right side navigation 
on internal pages*/ a.rightside:link { font-size: 11px; color:#ffffff; background:#a8c2ca; 
line-height:12px; text-decoration:None } a.rightside:visited { font-size: 11px; 
color:#ffffff; background:#a8c2ca; line-height:12px; text-decoration:None } a.rightside:hover	
{ font-size: 11px; color:#555C61; background:#a8c2ca; line-height:12px; text-decoration:None 
} /* Anchor controls for footer links */ a#footer:link { font-size: 11px; color:#FFFFFF; 
background:#555C61; line-height:12px; text-decoration:None } a#footer:visited 
{ font-size: 11px; color:#FFFFFF; background:#555C61; line-height:12px; text-decoration:None 
} a#footer:hover { font-size: 11px; color:#FFFFFF; background:#555C61; line-height:12px; 
text-decoration:None } .footerlink { font-size: 11px; color:#FFFFFF; background:#555C61; 
line-height:12px; text-decoration:None } 